Subject: Re: Latest Setup.exe Fails (Win2k)
From: Pavel Tsekov <[email-masked]>
To: Lee Goddard <[email-masked]>
Cc: [email-masked]
Date: Fri, 24 May 2002 16:48:05 +0200

LG> I sent in some mails last week about the CYGWIN setup.exe failing.
LG> I notice the EXE has been updated, but my situation is still exactly
LG> the same.

You dont give any details... What is the version string of your
setup.exe (it's on the first page)... Where does it fail ?
What steps do you choose to make it crash ?

LG> Do I need an INTEL or something horrible?

Nope!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/